#include "toolBar.h"

using namespace std;
using namespace gui;
//--------------------------------------------------------------
ToolBar::ToolBar(wxWindow *parent)
  : wxPanel(parent, wxID_ANY, wxDefaultPosition, wxDefaultSize, wxSIMPLE_BORDER)
{
  // Initialization
  const auto minSize = wxSize(-1, 64);
  SetMinSize(minSize);
  SetSize(minSize);

  // Creating menus
  createTools();
}
//--------------------------------------------------------------
/* Create tools */
void ToolBar::createTools()
{

}
//--------------------------------------------------------------
